org.codehaus.plexus.util.xml.pull

## Class EntityReplacementMap

- java.lang.Object
- - org.codehaus.plexus.util.xml.pull.EntityReplacementMap

-     public class EntityReplacementMap
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static EntityReplacementMap` | `defaultEntityReplacementMap`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `EntityReplacementMap(String[][] replacements)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### defaultEntityReplacementMap

          public static final EntityReplacementMap defaultEntityReplacementMap

  - ### Constructor Detail

    - #### EntityReplacementMap

          public EntityReplacementMap(String[][] replacements)

Copyright © 2015. All rights reserved.